<?php
if (isset($_POST['ID']))
{
	$test = explode("_", $_POST['ID']);
	$ID = $test['1'];
	$Jahr = $test['0'];
}
$t_pos = "Reminder";
$Typ = "Wiederkehrende Rechnungen";
$legend = "Wiederkehrende Rechnungen";
$type = "Wiederkehrende Rechnung";
$Text = "Wiederkehrende Rechnung vom:";
$table = PREFIX . "_Reminder";

if ((!isset($_POST['formaction'])) OR ("stop" == $_POST['formaction']))
{
	include __DIR__ . "/search.php";
	include __DIR__ . "/" . $_GET['section'] . "_over.php";
}
else
{
	include __DIR__ . "/" . $_GET['section'] . "_" . $_POST['formaction'] . ".php";
}